
<div *ngIf="tandaTerima">
    <h2><span jhiTranslate="mpmApp.tandaTerima.detail.title">Tanda Terima</span> {{tandaTerima.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="mpmApp.tandaTerima.idreceipt">Idreceipt</span></dt>
        <dd>
            <span>{{tandaTerima.idreceipt}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.receiptno">Receiptno</span></dt>
        <dd>
            <span>{{tandaTerima.receiptno}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtreceipt">Dtreceipt</span></dt>
        <dd>
            <span>{{tandaTerima.dtreceipt | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.kdsup">Kdsup</span></dt>
        <dd>
            <span>{{tandaTerima.kdsup}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtdue">Dtdue</span></dt>
        <dd>
            <span>{{tandaTerima.dtdue | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtpurc">Dtpurc</span></dt>
        <dd>
            <span>{{tandaTerima.dtpurc | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtmkt">Dtmkt</span></dt>
        <dd>
            <span>{{tandaTerima.dtmkt | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtacc">Dtacc</span></dt>
        <dd>
            <span>{{tandaTerima.dtacc | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtfin">Dtfin</span></dt>
        <dd>
            <span>{{tandaTerima.dtfin | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.numbgiro">Numbgiro</span></dt>
        <dd>
            <span>{{tandaTerima.numbgiro}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.dtgiro">Dtgiro</span></dt>
        <dd>
            <span>{{tandaTerima.dtgiro | date:'medium'}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.total">Total</span></dt>
        <dd>
            <span>{{tandaTerima.total}}</span>
        </dd>
        <dt><span jhiTranslate="mpmApp.tandaTerima.grandtotal">Grandtotal</span></dt>
        <dd>
            <span>{{tandaTerima.grandtotal}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'tanda-terima/'+ tandaTerima.id + '/edit'} }]"
            replaceUrl="true"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
